<?xml version="1.0" encoding="UTF-8" ?>

<ClassComponent localName="NPCButtonGroup" description="Компонент группа кнопок."
	fileName="NPCButtonGroup.jar" className="org.mati.npc.components.buttongroup.NPCButtonGroup"
	version="8791" time="17.02.2009 01:05:07">

	<Group>Визуальные компоненты</Group>

	<!--INLINKS BEGIN-->
	<!--N/A-->
	<!--INLINKS END-->

	<!--OUTLINKS BEGIN-->
	<OUTLink name="OutGetButton"
		description="Связь, служащая для получения кнопки, которую необходимо включить в группу."
		interfaceName="org.mati.npc.components.interfaces.NPCFaceButton"
		linksNumber="0" nullable="true">
	</OUTLink>
	<!--OUTLINKS END-->

	<!--PROPERTIES BEGIN-->
	<!--N/A-->
	<!--PROPERTIES END-->

</ClassComponent>
